Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 34 reacties
Bron: BetaNews

Ook Adobe stopt met het schrijven van nieuwe producten voor gebruikers van oudere versies van Windows, zo schrijft BetaNews. Adobe Acrobat 7.0 zal slechts verschijnen voor Windows 2000, XP en Mac OS X versie 10.2.8 of nieuwer. De stap van Adobe is niet geheel nieuw. Steeds meer softwarefabrikanten schrijven nog slechts programma's voor de laatste versies van Windows. Zo is ook iTunes van Apple slechts voor Windows 2000 en XP beschikbaar, en heeft Microsoft zelf de support op de oudere besturingssystemen teruggeschroefd. Volgens analisten biedt versie zeven van Acrobat 'revolutionaire' nieuwe mogelijkheden. Zo is de snelheid waarmee documenten worden geopend verbeterd en zijn de mogelijkheden om tegelijkertijd aan bestanden uit allerlei programma's te werken uitgebreid. In de meuktracker is Adobe Acrobat Reader 7.0 hier te vinden.

Acrobat 7
Moderatie-faq Wijzig weergave

Reacties (34)

@eenmadcat
Het gaat hier niet over de reader, die is immers gratis. Deze versie kost per licentie 349 euro.
Ik vraag me eigenlijk af waarom mensen versie 6 eigenlijk gebruiken. zelf gebruik ik nog steeds 5.5 daarmee kan ik ook pdf lezen en zie niet in waarom ik 6 of 7 zou moeten gebruiken. laat staan op een win 9x machiene

als nummer 7 echt sneller is dan 5.5 dan zou ik het misschien overwegen maar ik geloof er niks van :Y)

edit:
Net even geprobeerd en versie 5 is nog steeds sneller dan 7, toch idioot dat je de full versie moet instaleren om te kunnen zoeken

@Bardt
ja dat weet ik maar waarom zou je dan pdf's maken voor versie 7, ik gebruik al heel erg lang pdf writer versie oud.ergoud en daarmee kan ik nog steeds naar pdf printen die compatiable zijn met versie nummer 3-5.
Reactie verwijderd
Aangezien je er aan hebt mee hebt geholpen kan je dan ook uit leggen hoe een open standaard als PDF wat volgens mij niet verandert is, wat dan de noodzaak is om die met versie 7 te schrijven/lezen ipv versie 4.

Met versie 4 (3 mb) kan ik pdf bestanden lezen met versie 6 (17mb) |:( kan ik ook PDF bestanden lezen.

Dat hebben of de standaard veranderd of zich er niet aangehouden. Ik kan me nog voorstellen dat versie 7 mooie features heeft zodat je makkelijker oid pdf docs kan maken maar de lezer heeft toch geen noodzaak? Of zitten er nu chinese tekens in of zo?
Reactie verwijderd
Heel interessant, maar waarom moet dat dan persee in PDF??? Er zijn zovele makkelijker manieren om een formulier in te vullen, nu gaat de belastingdienst weer eens tegen zijn eigen motto in (iets met makkelijker maken)...
> Overigens heeft Adobe zelf gezegd

Misschien was dat een hint, dat het misschien niet zo'n goed idee is

Van dingen complexer maken, zijn ze nog nooit simpeler geworden, ook niet voor de belastingdienst.
Reactie verwijderd
Het PDF formaat wordt bij elke Acrobat versie wel aangepast hoor... Bvb. versie 6 heeft meer compressie-technieken dan versie 5. Ikzelf gebruik de 6 samen met AR speedup zodat hij net zo snel is als versie 5...
@Buurmeisje:
ten tweede is een .exe file (zoals de aangifte diskette) niet portable naar Macintosh of Linux.
Acrobat heeft sinds versie 5.0 al geen nieuwe versie voor Linux gemaakt, dus je kan die PDF versie 7 ook niet voor Linux gebruiken. Wat gaat de belastingdienst daar dan aan doen?
@JeroenE
Er zijn best wel programma's voor in linux die pdf bestanden openen.

@ Buurmeisje
ff tweakers onder elkaar ;)
Kun je niet iets in dat PDF formulier stoppen zodat ik ineens heel veel trug krijg van de belasting :P
Kan haast niet anders dan dat je mijn kameraad Paddy kent ;) Die werkt ook aan een soortgelijk project bij de belastingdienst :P
Acrobat is de software om PDF mee te maken, en zoals de andere pakketten van Adobe zitten er nieuwe versie weer nieuwe mogelijkheden.
Heel veel PDFs op het web hebben al de reader 6 of nieuwer nodig. Er wordt nog steeds "functionaliteit toegevoegd" aan het formaat zelf. Ikzelf ben erg te spreken over Acrobat 6 en hoger. Eindelijk JPEG2000 compressie, errug handig als je hals-over-kop een A2 poster naar de drukker kan emailen (<2 MB!!!), verschil niet te zien op de print.

De Acrobat suite leidt soms tot wat verwarring, maar ik hoop dat je de PDF Writer NIET gebruikt, want die vertaalt GDI naar PDF en dat gaat meestal niet echt geweldig (vooral met EPS-en niet...), je kunt verder ook niks instellen zoals resolutie/compressie. In Acrobat 6 hebben ze die er dan ook uitgekickt, versie 5 dacht ik ook, maar weet het niet zeker. Daar bleef dus goddank alleen de Distiller over.

De PDF Maker is een macro voor in office om PDF te kunnen maken. Tegenwoordig stuurt die Distiller aan, maar vroeger kon je dus kiezen uit PDF Writer en Distiller.
ik vraag me nog steeds af waarom ik eerst IE6 moet installeren voordat ik Adobe PDF kan installeren? Ik gebruik dat hele IE6 niet eens...

Misschien dat ze daarom hebben besloten om niet door te ontwikkelen voor win9x

Omdat die pc's waarschijnlijk niet de nieuwste software (kunnen) draaien, omdat ze daarvoor te traag zijn.

/edit
het gaat over de writer, niet de reader. }:O
Zit te lang achter de pc.
Als je je PC up-to-date zou houden qua security en andere Windows Updates dan heb je IE6 al. Ook al gebruik je 'em niet dan is het toch niet onverstandig om regelmatig te updaten. Die patches zijn er niet voor niets.
Voor IE 5 en 5.5 komen er ook nog steeds patches uit. Daar heb je IE 6 dus echt niet voor nodig.

Iemand die bijvoorbeeld Firefox of Opera gebruikt heeft niet zoveel aan IE 6 als browser.
Liep zelf tegen een probleem op met de beta:toen ik de beta wou installeren onder 2000 zeurde hij dat hij alleen maar wilde werken onder Windows XP.

Maar hoewel het natuurlijk jammer is dat de ouder versies van Windows niet meer worden ondersteunt, is het eigenlijk wel logisch. Waarom zou je met een morderne pc nog windows 98 draaien? voor de compabiliteit met oude programma's? OK, maak er een dual-boot van met bijv Windows XP. En anders kun je toch gewoon versie blijven gebruiken (zeker als je een ouwe pc hebt, is het nut van een nieuwe versie niet de moeite waard (ivm zwaardere belasting))
Dat geldt natuurlijk voor de mensen die elke 3 jaar een nieuwe pc kopen. Maar er zijn nog legio mensen die nog steeds een oude pc hebben staan, waarvoor XP overkill is, terwijl die pc nog prima bruikbaar is om te surfen, e-mailen en een briefje te schrijven. Native ondersteuning voor usb-sticks, usb-harddisks en fotocamera's ontbreekt in win98se, maar verder voldoet het nog prima.
Ik heb deze week nog 2 gezinnen met een pentium 1 (en win98se) het internet op geholpen. Voor hen voegt XP niets toe. Maar zij zijn waarschijnlijk ook niet de doelgroep van Adobe.
Precies, de doelgroep van Adobe zit niet op P 1's te surfen maar zijn voor hun brood afhankelijk van hun PC, die kunnen het zich niet eens veroorloven qua tijd om op zo'n machine nog te moeten werken.
Dat maakt niet uit. Het gaat hier niet om de Adobe Reader maar om Adobe Acrobat. Dat is het pakket waar je complexe PDF-documenten mee kan designen. Dat is niet nodig om een simpel PDF-je te maken of te bekijken.

Als je zoiets zwaars wil gaan doen moet je daar ook de benodigde PC voor hebben, dat is niet vreemd. Je kunt ook niet van Suzuki eisen dat de Suzuki Alto 300 KM/h haalt maar toch spotgoedkoop is.
Niet om het 1 of ander maar de meeste documenten op het internet zijn in PDF......

De halve wereld zit nog met oudere systemen op het internet omdat het Internet niet veel vereist dus persoonlijk (als Win98 gebruiker :P ) vind ik de beslissing iets te kort door de bocht.
En wat is het technologische verschil om 98 niet meer te ondersteunen ?
versie 7 werkt wel onder windows 2000 met SP2 hoor..
klopt, ik installeerde de versie 7 op een kaal 2k systeem....
hmm als ik dit lees heb ik meteen zoiets van so fucking what
ik persoonlijk gebruik acrobat reader alleen maar om pdf bestanden te lezen en meer niet en ik heb op dat vlak na alle updates geen noemenswaardige veranderering gemerkt behalve dan dat acrobat reader opstarten bijna langer duurt dan photoshop en het nog steeds een $^%& programma is.
<edit>
gebruik win xp
</edit>
ik persoonlijk gebruik acrobat reader alleen maar om pdf bestanden te lezen en meer niet en ik heb op dat vlak na alle updates geen noemenswaardige veranderering gemerkt behalve dan dat acrobat reader opstarten bijna langer duurt dan photoshop en het nog steeds een $^%& programma is.
Nogal logisch: Acrobat Reader is alleen geschikt om .pdf te lezen en te printen. Voor meer func ties heb je Acrobat Standard nodig.

Als je het zo'n vervelend programma vind, moet je het niet gebruiken. Alternatief
Niet meer dan logisch IMHO. Als je alle onderdelen die Win9x mist als Adobe zelf mee moet gaan leveren (Unicode support bijvoorbeeld) worden je pakketten nog groter, ze zijn nu al niet bepaald klein.
Overigens is hij er ook niet meer voor oudere versies van Mac OS. De vereisten zijn minimaal OS X 10.2.8 of hoger.
6 was veel trager dan 5, starte een heleboel zooi op voor het bekijken van 1 pdfje. Wellicht is de snelheid van 7 weer op 5.5 niveau.
Voor het bekijken van een pdf gebruik je natuurlijk Acrobat Reader, niet Acrobat.
Tegenwoordig heet dit Adobe Reader.
De eerste keer dat ik 7.0 opstarte duurde het net zo lang als 6.0, je ziet all plugins langskomen en 20 sec later heb je je document op het scherm

de 2e keer opstarten van 7.0 is echter bijna instant. (onder 1 sec ?) en ik zie geen adobe rommel in de task manager, dus het lijkt er op dat ze de plugin data cachen?
Op deze manier wordt gestimmuleerd dat mensen nieuwe pc's kopen. Want 98 draai je idd niet op een nieuwe pc maar wel bijvoorbeeld op pentium 1 of 2. En niet alle mensen hebben het geld om elke paar jaar een nieuwe pc te kopen.

Oplossing is als je 98 pc stabiel is niet meer updaten.
Ik dacht dat een maand ofzo gelezen te hebben dat Adobe meer energie gaat steken in de Linux markt. Valse beloftes of gewoon niet meegenomen in het pers bericht?

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True